	body {
      margin: 0;
      padding: 0;
      height: 100vh;
      display: flex;
      justify-content: center;
      align-items: center;
      font-family: 'Open Sans', sans-serif;
      background: url("https://loayzavirtual.edu.pe/acces/fondo.png") center center fixed;
      background-size: 100% 100%;
      z-index: 9999;
      
    }

body::after {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    background:rgba(13,106,173,0.6);
    z-index:-2;
  }

.login-container {
      background: #ffffffba;
      padding: 2.5em;
      border-radius: 12px;
      box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.3);
      max-width: 350px;
      width: 100%;
      text-align: center;
    }

.login-container h2 {
      margin-bottom: 1em;
      font-size: 18px;
      color: #333;
    }

.form-group {
      margin-bottom: 1em;
      display: flex;
      align-items: center;
      justify-content: center;
    }

.form-group i {
      margin-right: 10px;
      color: #0049AF;
    }

.form-group input {
      flex: 1;
      padding: 8px;
      border: 1px solid #ccc;
      border-radius: 5px;
      font-size: 14px;
    }

.btn-login{
      background: #0049AF;
      color: #fff;
      border: none;
      padding: 10px;
      width: 100%;
      border-radius: 5px;
      cursor: pointer;
      font-size: 14px;
	  font-weight: bold;
      transition: background-color 0.3s ease;
    }

button:hover {
      background: #00C9FA;
    }

.links {
      margin-top: 1.5em;
      font-size: 14px;
    }

.links a {
      display: block;
      margin: 0.5em 0;
      text-decoration: none;
      color: #3A454B;
      font-weight: bold;
    }

.links a:hover {
      text-decoration: underline;
    }

.frm-img {
        text-align: center;
        margin-bottom: 18px;
    }

/* CAMPOS GENERALES */

.snowflakes {
  position: fixed;
  inset: 0;
  pointer-events: none;
  z-index: 9999;
}

.snowflake {
  position: absolute;
  top: -10%;
  font-size: 1.5rem;
  color: rgb(56, 192, 255);
  opacity: 0.9;

  animation: fall var(--duration) linear infinite;
  left: var(--x-pos);
}

/* Posiciones y duraciones */
.snowflake:nth-child(1) { --x-pos: 10%; --duration: 8s; }
.snowflake:nth-child(2) { --x-pos: 30%; --duration: 11s; }
.snowflake:nth-child(3) { --x-pos: 50%; --duration: 9s; }
.snowflake:nth-child(4) { --x-pos: 70%; --duration: 13s; }
.snowflake:nth-child(5) { --x-pos: 85%; --duration: 10s; }
.snowflake:nth-child(6) { --x-pos: 25%; --duration: 12s; }

@keyframes fall {
  0% { transform: translate3d(0, 0, 0) rotate(0deg); }
  100% { transform: translate3d(0, 100vh, 0) rotate(360deg); }
}
